//---------------------------------------------------------------------------

#ifndef Unit1H
#define Unit1H
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ComCtrls.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// Von der IDE verwaltete Komponenten
    TButton *ButtonInit;
    TComboBox *ComboBoxCam;
    TButton *ButtonOpen;
    TButton *ButtonClose;
    TButton *ButtonStart;
    TButton *ButtonStop;
    TButton *ButtonSaveRaw;
    TTimer *Timer1;
    TStatusBar *StatusBar1;
    void __fastcall FormCreate(TObject *Sender);
    void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
    void __fastcall ButtonInitClick(TObject *Sender);
    void __fastcall ButtonOpenClick(TObject *Sender);
    void __fastcall ButtonCloseClick(TObject *Sender);
    void __fastcall ButtonStartClick(TObject *Sender);
    void __fastcall ButtonStopClick(TObject *Sender);
    void __fastcall ButtonSaveRawClick(TObject *Sender);
    void __fastcall Timer1Timer(TObject *Sender);
private:	// Anwender-Deklarationen
public:		// Anwender-Deklarationen
    __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
 